Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 15:05:54 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Fuzzy Basketball                    Hello there           07:02 PM, 21st Feb                     Fuzzy Basketball                    i want to return my order           07:02 PM, 21st Feb                     Fuzzy Basketball                    but I have a question           07:02 PM, 21st Feb                     Fuzzy Basketball                    I paid “cush on delivery”           07:02 PM, 21st Feb                   Manish                   Hi, Thank you for contacting us. My name is , I will be happy to assist you.           07:02 PM, 21st Feb                   Manish                   Kindly share us with the order id so that we can check the details for you           07:02 PM, 21st Feb                     Fuzzy Basketball                    if I return what I’ve ordered would I receive my money back as cush           07:03 PM, 21st Feb                   Manish                   If you want cash as a refund           07:04 PM, 21st Feb                   Manish                   we advise to return the item at the nearest store           07:04 PM, 21st Feb                     Fuzzy Basketball                    Thank you           07:04 PM, 21st Feb                   Manish                   You are most welcome!           07:05 PM, 21st Feb                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           07:05 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135632